<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Website 2</title>
	<style>
		/* Reset some default browser styles */
		* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}

		body {
			font-family: 'Helvetica Neue', Arial, sans-serif;
			line-height: 1.6;
			color: #333;
			background: #33c612;
			padding: 20px;
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
		}

		/* Header styles */
		header {
			background: #333;
			color: #fff;
			padding: 20px 0;
			margin-bottom: 20px;
		}

		header h1 {
			text-align: center;
			font-size: 2.5em;
		}

		nav ul {
			list-style: none;
			display: flex;
			justify-content: center;
		}

		nav ul li {
			margin: 0 15px;
		}

		nav ul li a {
			color: #fff;
			text-decoration: none;
			font-weight: bold;
		}

		nav ul li a:hover {
			color: #ffd700;
		}

		/* Main content styles */
		main {
			max-width: 800px;
			margin: 0 auto;
			background: #fff;
			padding: 20px;
			box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
		}

		main h2 {
			color: #333;
			margin-bottom: 10px;
		}

		main p {
			margin-bottom: 20px;
		}

		/* Footer styles */
		footer {
			text-align: center;
			padding: 10px 0;
			background: #333;
			color: #fff;
			position: fixed;
			width: 100%;
			bottom: 0;
		}

	</style>
</head>
<body>
	<h1>The Most Beautiful Website In The Universe.</h1>
	&nbsp;
	<p>Welcome to our webserv website, human! This is the home page.</p>
	&nbsp;
	<p>Check out different routes below:</p>
	<a href="route1">Route 1</a>
	<a href="route2">Route 2</a>
	<a href="route3">Route 3</a>
	<a href="upload">Upload</a>

	&nbsp;
	<a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" target="_blank"><img src="https://cdn-ak.f.st-hatena.com/images/fotolife/a/animegeek/20210720/20210720182910.gif" alt="anime gif"></a>
</html>